---
telProductsVisorAlarm: 1.3.6.1.4.1.2007.4.153
telProductsVAlarmMonitor: 1.3.6.1.4.1.2007.4.153.2
telProductsVAlarmMonGlobal: 1.3.6.1.4.1.2007.4.153.2.1
telProductsVAlarmMonFrontal: 1.3.6.1.4.1.2007.4.153.2.1.1
telProductsVAlarmMonLedTable: 1.3.6.1.4.1.2007.4.153.2.2
telProductsVAlarmMonLedEntry: 1.3.6.1.4.1.2007.4.153.2.2.1
telProductsVAlarmMonLedIndex: 1.3.6.1.4.1.2007.4.153.2.2.1.1
telProductsVAlarmMonLedStatus: 1.3.6.1.4.1.2007.4.153.2.2.1.2